INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES (NULL, 'checkout_commbank_result.php', 0, 1, '1', 'D', 'D');

DROP TABLE IF EXISTS resources;
CREATE TABLE resources (
  resource_id int(11) NOT NULL auto_increment,
  resource_date_added datetime ,
  resource_last_modified datetime ,
  resource_tax_class_id int(11) unsigned NOT NULL DEFAULT '0' ,
  resource_costs decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  PRIMARY KEY (resource_id)
);

DROP TABLE IF EXISTS resources_description;
CREATE TABLE resources_description (
  resource_id int(11) unsigned NOT NULL DEFAULT '0' ,
  language_id int(11) unsigned NOT NULL DEFAULT '0' ,
  resource_name varchar(64) NOT NULL DEFAULT '' ,
  resource_description text 
);


DROP TABLE IF EXISTS services;
CREATE TABLE services (
  service_id int(11) unsigned NOT NULL auto_increment,
  service_image varchar(64) ,
  service_date_added datetime ,
  service_last_modified datetime ,
  service_date_available datetime ,
  service_status tinyint(1) unsigned NOT NULL DEFAULT '0' ,
  service_tax_class_id int(11) unsigned NOT NULL DEFAULT '0' ,
  service_costs decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  service_total_time mediumint(6) unsigned NOT NULL DEFAULT '0' ,
  booking_granular tinyint(3) unsigned NOT NULL DEFAULT '0' ,
  max_bookings mediumint(6) NOT NULL DEFAULT '0' ,
  quantity mediumint(6) NOT NULL DEFAULT '0' ,
  conditions text ,
  multiple_purchase char(1) NOT NULL DEFAULT 'Y' ,
  pending_period mediumint(6) NOT NULL DEFAULT '0' ,
  service_location int(11) unsigned DEFAULT '0' ,
  no_booking_time char(1) NOT NULL DEFAULT 'N' ,
  booking_type char(1) DEFAULT 'H' ,
  span_days char(1) NOT NULL DEFAULT 'N' ,
  include_resource char(1) NOT NULL DEFAULT 'N' ,
  include_resource_price char(1) NOT NULL DEFAULT 'N' ,
  service_renewal_start int(8) NOT NULL DEFAULT '0' ,
  service_renewal_end int(8) NOT NULL DEFAULT '0' ,
  include_loadings char(1) NOT NULL DEFAULT 'N' ,
  PRIMARY KEY (service_id)
);


DROP TABLE IF EXISTS services_attributes;
CREATE TABLE services_attributes (
  services_attributes_id int(11) NOT NULL auto_increment,
  service_id int(11) NOT NULL DEFAULT '0' ,
  options_id int(11) NOT NULL DEFAULT '0' ,
  options_values_id int(11) NOT NULL DEFAULT '0' ,
  options_values_price decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  price_prefix char(1) NOT NULL DEFAULT '' ,
  services_options_sort_order int(6) NOT NULL DEFAULT '0' ,
  services_attributes_one_time tinyint(1) NOT NULL DEFAULT '0' ,
  services_attributes_weight decimal(5,2) NOT NULL DEFAULT '0.00' ,
  services_attributes_weight_prefix char(1) NOT NULL DEFAULT '' ,
  services_attributes_units int(4) NOT NULL DEFAULT '0' ,
  services_attributes_units_price decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  PRIMARY KEY (services_attributes_id)
);


DROP TABLE IF EXISTS services_categories;
CREATE TABLE services_categories (
  services_categories_id int(11) unsigned NOT NULL auto_increment,
  services_categories_image char(64) ,
  sort_order int(3) ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  last_modified datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  parent_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (services_categories_id)
);


DROP TABLE IF EXISTS services_categories_description;
CREATE TABLE services_categories_description (
  services_categories_id int(11) unsigned NOT NULL DEFAULT '0' ,
  services_categories_name varchar(32) ,
  services_categories_heading_title varchar(64) NOT NULL DEFAULT '' ,
  services_categories_description text ,
  language_id int(11) unsigned NOT NULL DEFAULT '0' ,
  services_categories_notes text ,
  PRIMARY KEY (services_categories_id,language_id)
);


DROP TABLE IF EXISTS services_description;
CREATE TABLE services_description (
  service_id int(11) unsigned NOT NULL DEFAULT '0' ,
  language_id int(11) unsigned NOT NULL DEFAULT '0' ,
  service_name varchar(64) NOT NULL DEFAULT '' ,
  service_description text ,
  service_url varchar(255) ,
  service_viewed int(5) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (service_id,language_id)
);


DROP TABLE IF EXISTS services_loadings;
CREATE TABLE services_loadings (
  service_loadings_id int(11) NOT NULL auto_increment,
  service_id int(11) unsigned ,
  loadings_start_date date ,
  loadings_end_date date ,
  recurring_type char(2) NOT NULL DEFAULT 'DD' ,
  recurring_details text ,
  loadings_start_time time ,
  loadings_end_time time ,
  loadings_price decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  loadings_type char(1) NOT NULL DEFAULT 'C' ,
  PRIMARY KEY (service_loadings_id)
);


DROP TABLE IF EXISTS services_locations;
CREATE TABLE services_locations (
  service_location_id int(11) NOT NULL auto_increment,
  service_location_name varchar(100) NOT NULL DEFAULT '' ,
  service_location_details text ,
  service_location_travel_directions text ,
  service_location_equipment varchar(64) ,
  service_location_contact_person varchar(64) ,
  PRIMARY KEY (service_location_id)
);


DROP TABLE IF EXISTS services_locations_options;
CREATE TABLE services_locations_options (
  equipment_name varchar(64) NOT NULL DEFAULT '' 
);


DROP TABLE IF EXISTS services_messages;
CREATE TABLE services_messages (
  services_message_id int(8) unsigned NOT NULL auto_increment,
  message_send char(3) NOT NULL DEFAULT '' ,
  message_subject varchar(100) NOT NULL DEFAULT '' ,
  message_reply_to varchar(64) NOT NULL DEFAULT '' ,
  message_text longtext NOT NULL DEFAULT '' ,
  message_format char(1) NOT NULL DEFAULT 'T' ,
  service_id int(11) unsigned NOT NULL DEFAULT '0' ,
  message_type char(3) NOT NULL DEFAULT 'RCF' ,
  message_send1 char(3) NOT NULL DEFAULT '' ,
  PRIMARY KEY (services_message_id)
);


DROP TABLE IF EXISTS services_messages_history;
CREATE TABLE services_messages_history (
  message_history_id int(11) unsigned NOT NULL auto_increment,
  orders_id int(11) NOT NULL DEFAULT '0' ,
  service_id int(11) NOT NULL DEFAULT '0' ,
  message_type char(3) NOT NULL DEFAULT '' ,
  message_mode char(1) NOT NULL DEFAULT 'E' ,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  email_address char(64) ,
  send_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  PRIMARY KEY (message_history_id)
);




DROP TABLE IF EXISTS services_no_booking_days;
CREATE TABLE services_no_booking_days (
  service_no_booking_id int(11) unsigned NOT NULL auto_increment,
  service_id int(11) unsigned ,
  no_booking_days date ,
  no_booking_start_date date ,
  no_booking_end_date date ,
  recurring_type char(2) NOT NULL DEFAULT 'DD' ,
  recurring_details text ,
  no_booking_start_time time ,
  no_booking_end_time time ,
  PRIMARY KEY (service_no_booking_id)
);


DROP TABLE IF EXISTS services_options;
CREATE TABLE services_options (
  services_options_id int(11) NOT NULL DEFAULT '0' ,
  language_id int(11) NOT NULL DEFAULT '1' ,
  services_options_name char(32) NOT NULL DEFAULT '' ,
  services_options_sort_order int(4) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (services_options_id,language_id)
);


DROP TABLE IF EXISTS services_options_values;
CREATE TABLE services_options_values (
  services_options_values_id int(11) NOT NULL DEFAULT '0' ,
  language_id int(11) NOT NULL DEFAULT '1' ,
  services_options_values_name char(64) NOT NULL DEFAULT '' ,
  PRIMARY KEY (services_options_values_id,language_id)
);



DROP TABLE IF EXISTS services_options_values_to_services_options;
CREATE TABLE services_options_values_to_services_options (
  services_options_values_to_services_options_id int(11) NOT NULL auto_increment,
  services_options_id int(11) NOT NULL DEFAULT '0' ,
  services_options_values_id int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (services_options_values_to_services_options_id)
);


DROP TABLE IF EXISTS services_sms_messages;
CREATE TABLE services_sms_messages (
  services_sms_message_id int(8) unsigned NOT NULL auto_increment,
  message_send char(3) NOT NULL DEFAULT '' ,
  message_subject varchar(100) NOT NULL DEFAULT '' ,
  message_text longtext NOT NULL DEFAULT '' ,
  service_id int(11) unsigned NOT NULL DEFAULT '0' ,
  message_type char(3) NOT NULL DEFAULT 'RCF' ,
  message_send1 char(3) NOT NULL DEFAULT '' ,
  PRIMARY KEY (services_sms_message_id,service_id)
);


DROP TABLE IF EXISTS services_surveys;
CREATE TABLE services_surveys (
  survey_id int(11) unsigned NOT NULL auto_increment,
  survey_name varchar(100) NOT NULL DEFAULT '' ,
  survey_desc text ,
  survey_time_period smallint(6) unsigned NOT NULL DEFAULT '0' ,
  survey_expiration_date date NOT NULL DEFAULT '0000-00-00' ,
  survey_visibility_flag tinyint(1) unsigned NOT NULL DEFAULT '0' ,
  service_id int(11) unsigned NOT NULL DEFAULT '0' ,
  survey_type char(3) NOT NULL DEFAULT '' ,
  PRIMARY KEY (survey_id)
);


DROP TABLE IF EXISTS services_surveys_answer;
CREATE TABLE services_surveys_answer (
  answer_id int(11) unsigned NOT NULL auto_increment,
  survey_flag_id int(11) unsigned NOT NULL DEFAULT '0' ,
  question_id int(11) unsigned NOT NULL DEFAULT '0' ,
  choice_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (answer_id)
);


DROP TABLE IF EXISTS services_surveys_choice;
CREATE TABLE services_surveys_choice (
  choice_id int(11) unsigned NOT NULL auto_increment,
  choice_text text ,
  question_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (choice_id)
);


DROP TABLE IF EXISTS services_surveys_flag;
CREATE TABLE services_surveys_flag (
  survey_flag_id int(11) unsigned NOT NULL auto_increment,
  survey_flag_email char(100) NOT NULL DEFAULT '' ,
  survey_flag_date date NOT NULL DEFAULT '0000-00-00' ,
  survey_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (survey_flag_id)
);



DROP TABLE IF EXISTS services_surveys_question;
CREATE TABLE services_surveys_question (
  question_id int(11) unsigned NOT NULL auto_increment,
  question_text text ,
  question_type smallint(6) NOT NULL DEFAULT '0' ,
  question_required tinyint(1) NOT NULL DEFAULT '0' ,
  survey_id int(11) unsigned NOT NULL DEFAULT '0' ,
  sort_order mediumint(6) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (question_id)
);


DROP TABLE IF EXISTS services_surveys_text;
CREATE TABLE services_surveys_text (
  text_answer_id int(11) NOT NULL auto_increment,
  answer_text text NOT NULL DEFAULT '' ,
  survey_flag_id int(11) unsigned NOT NULL DEFAULT '0' ,
  question_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (text_answer_id)
);


DROP TABLE IF EXISTS services_to_services_categories;
CREATE TABLE services_to_services_categories (
  service_id int(11) NOT NULL DEFAULT '0' ,
  services_categories_id int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (service_id,services_categories_id)
);



DROP TABLE IF EXISTS services_to_services_resources;
CREATE TABLE services_to_services_resources (
  service_id int(3) NOT NULL DEFAULT '0' ,
  service_resource_id int(3) NOT NULL DEFAULT '0' 
);

DROP TABLE IF EXISTS customers_basket_services;
CREATE TABLE customers_basket_services (
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  products_id tinytext NOT NULL DEFAULT '' ,
  start_date date NOT NULL DEFAULT '0000-00-00' ,
  end_date date NOT NULL DEFAULT '0000-00-00' ,
  start_time time NOT NULL DEFAULT '00:00:00' ,
  end_time time NOT NULL DEFAULT '00:00:00' ,
  resource_id int(11) unsigned NOT NULL DEFAULT '0' 
);


DROP TABLE IF EXISTS orders_edit_services;
CREATE TABLE orders_edit_services (
  orders_id int(3) NOT NULL DEFAULT '0' ,
  products_id int(3) NOT NULL DEFAULT '0' ,
  start_date date ,
  end_date date ,
  start_time time ,
  end_time time ,
  resource_id int(11) unsigned NOT NULL DEFAULT '0' 
);


DROP TABLE IF EXISTS orders_services;
CREATE TABLE orders_services (
  orders_id int(3) NOT NULL DEFAULT '0' ,
  products_id int(3) NOT NULL DEFAULT '0' ,
  start_date date NOT NULL DEFAULT '0000-00-00' ,
  end_date date NOT NULL DEFAULT '0000-00-00' ,
  start_time time NOT NULL DEFAULT '00:00:00' ,
  end_time time NOT NULL DEFAULT '00:00:00' ,
  resource_id int(3) NOT NULL DEFAULT '0' 
);


DELETE FROM infobox_configuration where infobox_define="BOX_HEADING_SERVICES";
INSERT INTO infobox_configuration VALUES('1',NULL,'services.php','BOX_HEADING_SERVICES','yes','left','5',NULL,NULL,'0000-00-00 0:00:00','Services','infobox','#000000');
INSERT INTO infobox_configuration VALUES('2',NULL,'services.php','BOX_HEADING_SERVICES','yes','left','5',NULL,NULL,'0000-00-00 00:00:00','Services','infobox','#000000');

DELETE FROM admin_files where admin_files_name in("services.php","services_categories.php","send_services_email.php",
"services_copy_messages.php","services_sms_messages.php","reports_services_viewed.php","reports_services_forsale.php",
"services_surveys.php","services_surveys_edit.php","reports_services_customer_details.php","services_copy_surveys.php",
"services_attributes.php","services_bookings.php","reports_services_non_returns.php","reports_services_surveys.php",
"reports_services_pending_orders.php","reports_services_attendees.php","reports_services_salesby_category.php",
"reports_services_sales.php","reports_services_monthly_salestax.php","reports_services_provider_payments.php",
"reports_services_idcarts.php","reports_services_tickets.php","add_services.php","services_id_card.php",
"services_ticket.php","services_templates.php","resources.php","services_locations.php",
"reports_services_util.php","reports_services_callc_orders.php","reports_services_surveys_summary.php",
"reports_services_surveys_crosstab.php","reports_services_surveys_detail.php","reports_services_surveys_relation.php"
);

INSERT INTO admin_files VALUES(1000,"services.php","1","0","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_categories.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_messages.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"send_services_email.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_copy_messages.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_sms_messages.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_viewed.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_forsale.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_surveys.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_surveys_edit.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_customer_details.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_copy_surveys.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_attributes.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_bookings.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_non_returns.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_surveys.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_pending_orders.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_attendees.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_salesby_category.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_sales.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_monthly_salestax.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_provider_payments.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_idcarts.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_tickets.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"add_services.php","0","5","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_id_card.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_ticket.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_templates.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"resources.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_locations.php","0","96","1,6","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_util.php","0","0","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_bookings.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_callc_orders.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_surveys_summary.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_surveys_crosstab.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_surveys_detail.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_services_surveys_relation.php","0","8","1","D","D");
INSERT INTO admin_files VALUES(NULL,"send_service_sms_email.php","0","96","1,6","D","D");
INSERT INTO admin_files VALUES(NULL,"service_options.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"send_services_messages_script_new.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_messages_log.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_send_messages.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_send_sms_messages.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"services_send_sms_messages.php","0","1000","1","D","D");

ALTER TABLE orders_edit_services ADD orders_products_id INT(11) not null default'0';
ALTER TABLE orders_services ADD orders_products_id INT(11) not null default'0';
ALTER TABLE orders_edit_services add resource_name text;
ALTER TABLE orders_services add resource_name text;

INSERT INTO admin_files VALUES(NULL,"search_bookings.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"search_services.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"reports_resources_view.php","0","8","1","D","D");

INSERT INTO admin_files VALUES(NULL,"search_booking_print.php","0","1000","1","D","D");
INSERT INTO admin_files VALUES(NULL,"search_booking_print_pdf.php","0","1000","1","D","D");


INSERT INTO admin_files VALUES(NULL,"move_bookings_confirm.php","0","1000","1","D","D");
DROP TABLE IF EXISTS  wallet_history;
CREATE TABLE wallet_history (
  wallet_history_id int(11) unsigned NOT NULL auto_increment,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  drawn_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  orders_id int(11) unsigned NOT NULL DEFAULT '0' ,
  amount decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  PRIMARY KEY (wallet_history_id)
);

DROP TABLE IF EXISTS  wallet_messages_history;
CREATE TABLE  wallet_messages_history (
  wallet_history_id int(11) unsigned NOT NULL auto_increment,
  send_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  message_mode char(1) NOT NULL DEFAULT 'E' ,
  message_type char(3) NOT NULL DEFAULT 'WFU' ,
  PRIMARY KEY (wallet_history_id)
);

DROP TABLE IF EXISTS   wallet_uploads;
CREATE TABLE  wallet_uploads (
  wallet_id int(11) unsigned NOT NULL auto_increment,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  payment_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  payment_method varchar(64) NOT NULL DEFAULT '' ,
  payment_info varchar(250) ,
  payment_status mediumint(3) unsigned NOT NULL DEFAULT '1' ,
  comments text ,
  amount decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  PRIMARY KEY (wallet_id)
);

ALTER TABLE orders_products_attributes ADD products_type CHAR(1)  DEFAULT "P" NOT NULL;
ALTER TABLE customers_basket_attributes ADD products_type CHAR(1)  DEFAULT "P" NOT NULL;
ALTER TABLE general_templates CHANGE template_type template_type VARCHAR(4)  DEFAULT "TICE";
ALTER TABLE orders_edit_products_attributes ADD products_type CHAR(1)  DEFAULT "P" NOT NULL;

INSERT INTO configuration VALUES (NULL,'BackOrder-Rule','PRODUCT_FULFILLER','PARTIALSHIP','Defines action in response to an out-of-stock sit',8,11,'','',NULL,'tep_cfg_pull_down_prod_view(');
INSERT INTO configuration VALUES (NULL, 'set Page Conversion code', 'GENERAL_CONVERSION', 'True', 'Do you want to display page conversion code in Front End?', 907, 907, NULL, '0000-00-00 00:00:00', NULL,'tep_cfg_select_option(array(\'True\',\'False\'),');
INSERT INTO configuration VALUES (NULL, 'Shop Index Page Conversion code', 'SHOP_INDEX_PAGE_CONV', '<!-- Add Your Google Conversion Code here --> ','Set conversion code to  Shop Index  page', '907', '907', NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_textarea(');
INSERT INTO configuration VALUES (NULL, 'Product Category Page Conversion code', 'PRODUCT_CATEGORY_PAGE_CONV', '<!-- Add Your Google Conversion Code here -->','Set conversion code to  Product Category page', '907', '907', NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_textarea(');
INSERT INTO configuration VALUES (NULL, 'Product Page Conversion code', 'PRODUCT_PAGE_CONV', '<!-- Add Your Google Conversion Code here -->','Set conversion code to  Product  page', '907', '907', NULL, '0000-00-00 00:00:00', NULL,'tep_cfg_textarea(');
INSERT INTO configuration VALUES (NULL, 'Checkout Success Page Conversion code', 'CHECKOUT_SUCCESS_PAGE_CONV', '<!-- Add Your Google Conversion Code here -->','Set conversion code to Checkout Success  page', '907', '907', NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_textarea(');
